"use client";

import Head from "./Head";
import Title from "./title";
import LatestArticles from "./latestArticles";

function BlogsPage({ blogs }) {
  return (
    <div className="padding-responsive pt-[84px] sm:pt-[110px] md:pt-[140px] lg:pt-[168px]">
      <Title />
      <Head />
      <LatestArticles blogs={blogs} />
    </div>
  );
}

export default BlogsPage;
